﻿@model SSCMvc.Models.Tb_VisaPayment

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<fieldset>
    <legend>Tb_VisaPayment</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.StudentId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.StudentId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.StudentType)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.StudentType)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.AmountPaid)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.AmountPaid)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.PaymentMode)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.PaymentMode)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ChequeNo)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ChequeNo)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ChequeDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ChequeDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.BankName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.BankName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.User.Password)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.User.Password)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaBranch.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaBranch.BramchName)
    </div>
</fieldset>
<p>
    @Html.ActionLink("Edit", "Edit", new { id=Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
